@font-face{
  font-family:'Vazirmatn';
  src:url('/fonts/vazirmatn-arabic-300-normal.woff2') format('woff2');
  font-weight:300; font-style:normal; font-display:swap;
}
@font-face{
  font-family:'Vazirmatn';
  src:url('/fonts/vazirmatn-arabic-400-normal.woff2') format('woff2');
  font-weight:400; font-style:normal; font-display:swap;
}
@font-face{
  font-family:'Vazirmatn';
  src:url('/fonts/vazirmatn-arabic-600-normal.woff2') format('woff2');
  font-weight:600; font-style:normal; font-display:swap;
}
@font-face{
  font-family:'Vazirmatn';
  src:url('/fonts/vazirmatn-arabic-800-normal.woff2') format('woff2');
  font-weight:800; font-style:normal; font-display:swap;
}
@font-face{
  font-family:'Noto Naskh Arabic';
  src:url('/fonts/noto-naskh-arabic-arabic-500-normal.woff2') format('woff2');
  font-weight:500; font-style:normal; font-display:swap;
}
@font-face{
  font-family:'Noto Naskh Arabic';
  src:url('/fonts/noto-naskh-arabic-arabic-700-normal.woff2') format('woff2');
  font-weight:700; font-style:normal; font-display:swap;
}
@font-face{
  font-family:'Lalezar';
  src:url('/fonts/lalezar-arabic-400-normal.woff2') format('woff2');
  font-weight:400; font-style:normal; font-display:swap;
}
@font-face{
  font-family:'Amiri';
  src:url('/fonts/amiri-arabic-400-normal.woff2') format('woff2');
  font-weight:400; font-style:normal; font-display:swap;
}
@font-face{
  font-family:'Amiri';
  src:url('/fonts/amiri-arabic-700-normal.woff2') format('woff2');
  font-weight:700; font-style:normal; font-display:swap;
}
